@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@500&family=Roboto:wght@400;500&display=swap');
body {
  padding-left: 2em;
  padding-right: 2em;
  font-family: 'Roboto', sans-serif;
}

pre {
  font-family: 'Robot', monospace;
  white-space: pre-wrap;
}

.text-logo {
  white-space: pre;
  position: relative;
}

.logo {
  float: right;
  height: 100%;
  width: 25%;
  max-width: 400px;
  color: red;
}


@media screen and (max-width: 900px) {
  .text-logo {
    # visibility: collapse;
    display: none;
  }

  .logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: none;
    height: 100%;
    width: 40%;
    max-width: 400px;
    aspect-ratio:400 / 399;
  }

}
